## org.biojava.utils.xml
Class AppBeanRunner

    java.lang.Object
      org.biojava.utils.xml.AppBeanRunner

    public class AppBeanRunner

extends Object

Create a bean from an XML file, then attempt to enter it.

Author:
  Thomas Down

Constructor Summary
`AppBeanRunner()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AppBeanRunner

    public AppBeanRunner()

Method Detail

### main

    public static void main(String[] args)